Bug 998520 - [engine-config] /var/log/ovirt-engine/engine-config.log doesn't exist
Summary: [engine-config] /var/log/ovirt-engine/engine-config.log doesn't exist
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-config
Version: 3.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 3.2.3
Assignee: Yair Zaslavsky
QA Contact: Pavel Stehlik
URL:
Whiteboard: infra
Depends On: 997362
Blocks: 918494
TreeView+ depends on / blocked
 
Reported: 2013-08-19 13:25 UTC by Chris Pelland
Modified: 2016-02-10 19:13 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Errors while running engine-config are now logged to /var/log/ovirt-engine/engine-config.log.
Clone Of: 997362
Environment:
Last Closed: 2013-09-10 19:07:22 UTC
oVirt Team: Infra
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2013:1210 normal SHIPPED_LIVE Moderate: rhevm security and bug fix update 2013-09-10 23:03:43 UTC
oVirt gerrit 18073 None None None Never
oVirt gerrit 18075 None None None Never

Comment 4 errata-xmlrpc 2013-09-10 19:07:22 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-1210.html


Note You need to log in before you can comment on or make changes to this bug.